<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script defer src="js/index.js"></script>
    <link rel="stylesheet" href="index.css" />
</head>

<body>

    <div id="topBanner">
        <h1 id="bannerTitle">Komputer Store</h1>
    </div>

    <div id="flexBox">
        <div id="bankBox" class="bankBox">
            <h3 id="bankCustomerName">Joe Banker</h3>
            <div class="flexParagraph" id="bankBoxBalance">
                <p>Balance</p>
                <p id="bankBalance"></p>
            </div>
            <div class="flexParagraph" id="bankBoxOutstandingLoan">
                <p id="loanTitle">Loan</p>
                <p id="outstandingLoan"></p>
            </div>
            <button class="bigButton" id="bankButton">Get a loan</button>
        </div>

        <div id="workBox" class="bankBox">
            <h3 id="workTitle">Work</h3>
            <div class="flexParagraph">
                <p id="payText">Pay</p>
                <p id="pay">0</p>
            </div>
            <div id="salaryButtons">
                <button class="bigButton" id="salaryToBankButton">Bank</button>
                <button class="bigButton" id="salaryButton">Work</button>
                <button class="bigButton" id="salaryToLoanButton" hidden>Repay loan</button>
            </div>
        </div>

        <div id="laptopBox" class="bankBox">
            <h3>Laptops</h3>
            <select id="laptopSelector"></select>
            <h5>Features</h5>
            <p id="laptopDescription"> </p>
        </div>
    </div>

    <div id="laptopInformationBox" class="bankBox">
        <img id="laptopImage">
        <div id="laptopInformationBoxDesc" class="bankBox">
            <h4 id="laptopInformationTitle"></h4>
            <p id="laptopInformationDescription"></p>
        </div>
        <div id="buyNowBox" class="bankBox">
            <h3 id="laptopPrice"></h3>
            <button id="buyButton" class="bigButton">Buy Now!</button>
        </div>
    </div>
</body>

</html>